Get
curl --request GET \
--url https://{region}.api.plerion.com/v1/tenant \
--header 'Authorization: Bearer <token>'import requests
url = "https://{region}.api.plerion.com/v1/tenant"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{region}.api.plerion.com/v1/tenant', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"tenantId": "a30ae34a-506a-43e1-af64-0bef06ed2086",
"organizationId": "e9a9475a-1390-429c-b621-6fc4aab69ddb",
"name": "Plerion Demo",
"createdAt": "2023-04-03T01:24:21.875Z",
"updatedAt": "2025-03-16T11:10:12.820Z",
"riskScore": 8.19
}
}{
"errors": [
{
"field": "<string>",
"code": "<string>",
"message": "<string>"
}
]
}{
"message": "Tenant not found"
}{
"message": "Internal server error"
}Get tenant details
Use the get tenant details API to retrieve information about the tenant including tenant ID, organization ID, name, creation date, last updated date, and current risk score.
GET
/
v1
/
tenant
Get
Was this page helpful?
⌘I